» Ubuntu » Packages » saucy (13.10) » Source » interpreters » lua-ldap
raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: lua-ldap (1.1.0-1-geeac494-4ubuntu1) [universe]

Links for lua-ldap

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Luca Capello
  • Enrico Tassi

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
lua-ldap
LDAP library for the Lua language
lua-ldap-dev
LDAP development files for the Lua language

Other Packages Related to lua-ldap

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 9)
    helper programs for debian/rules
  • adep: dh-lua (>= 12)
    helper tools for maintaining Lua-related packages
  • adep: libldap2-dev
    OpenLDAP development libraries

Download lua-ldap

FileSize (in kB)MD5 checksum
lua-ldap_1.1.0-1-geeac494-4ubuntu1.dsc 1.5 kB 6d0e9dd2a9173714afd37019c81eb68a
lua-ldap_1.1.0-1-geeac494.orig.tar.gz 29.2 kB 09cb93e05caad7a5c1bb1e2bc50a8b12
lua-ldap_1.1.0-1-geeac494-4ubuntu1.debian.tar.gz 3.2 kB eac179b9984d61dcf009c936be5a0509
Debian Package Source Repository (VCS: Git)
git://anonscm.debian.org/collab-maint/lua-ldap.git
Debian Package Source Repository (Browsable)
http://anonscm.debian.org/gitweb/?p=collab-maint/lua-ldap.git